{% extends "base.html" %}
{% load crispy_forms_tags %}


{% block title%} index {%endblock%}


{% block content%}
<h1>Bingo este es el index</h1>

<div class="container">
    <div class="row">
        <div class="w-50 mx-auto">
            <p>{{hora}}</p>

            <p>{{request.user}}</p>
            <form method="POST" action="{% url 'pag_principal'%}">
                {% csrf_token %}
                {{ form | crispy}}

                <center>
                    <input type="submit" value="enviar" class="btn btn-primary"/>
                </center>
            </form>
        </div>
    </div>
</div>

<!--
{{ form.as_p}}
{{ form.as_ul}}
-->

{% endblock%}



